/*td {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	border:none
}*/


.tcn1 {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	border:none;
	margin-left: 15pt;
	margin-right: 15pt;
	text-align: justify;
}

body {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	border:none
}

table {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	border:none
}


img {
	text-decoration: none;
	border: none;
}

h1, h2, h3, h4, h5 {
	font: bold 10pt/15pt verdana, arial, sans-serif;	
	color: #111;
	padding: 10pt 10pt 5pt 10pt;
	margin: 0;
}
h1 {
	font-size: 30pt;
	font-weight: normal;
	letter-spacing: -1pt;	
}
h2 {
	font-size: 14pt;
	color: #663333;	
	font-weight: normal;
}
h3 {
	font-size: 14pt;	
	font-weight: normal;	
	line-height: 1;
	color: #663333;
/*	text-indent: 15pt;*/
}
h4 {
	font-size: 14pt;	
	font-weight: normal;	
	line-height: 1;
	color: #663333;
	margin-left: 10pt;
	padding-left: 10pt;
}
h5 {
	font-size: 8pt;
	color: #663333;	
	padding: 5pt 5pt 5pt 5pt;
}

a {
	color: #2255EE;
	text-decoration: none;
}

a:hover {
	color: #000000;
	border-bottom: 1pt dotted #000000;
}

#content h4 {
	border-bottom: 1pt solid #ebebeb;	
}

#content h2 {
	padding-bottom: 3pt;
	font: normal 20pt arial, verdana, arial, sans-serif;;
/*	letter-spacing: -1pt;	*/
	text-transform: none;
	border-bottom: 1pt solid #ebebeb;	
	margin-left: 5pt;
	padding-left: 5pt;
}

#content h2 a {
	color: #000;
	text-decoration: none;	
	background: none; 
	border: none;
}

.download_now {
	font-size: 12pt;
/*	font-weight: bold;*/
}

.cont {
/*	color: #425985;*/
	color: #223965; 
	margin-top: 10pt;
	margin-bottom: 10pt;
	margin-right: 10pt;
	margin-left: 10pt;
/*	text-indent: 15pt;*/
	text-align: justify;
	border: none;
}

.conta {
	font: normal 10pt verdana, arial, sans-serif;
	text-decoration: none;
	margin-right: 5pt;
	margin-left: 5pt;
}

.conta a {
	color: #0000ff;
	text-decoration: none;
}

.conta a:hover { 
	color: #000; 
	border-bottom: 1pt dotted #000;
}

.conta li {
	margin-top: 10pt;
	margin-bottom: 10pt;
	margin-right: 5pt;
/*	text-indent: 5pt;*/
}

.contb {
	font: normal 10pt verdana, arial, sans-serif;
	color: #223965; 
	text-decoration: none;
	margin-right: 20pt;
	margin-left: 20pt;
/*	text-indent: 15pt;*/
	text-align: justify;
}

.contb a {
	color: #0000ff;
	text-decoration: none;
}

.contb a:hover { 
	color: #000; 
	border-bottom: 1pt dotted #000;
}

.contb li {
	margin-top: 10pt;
	margin-bottom: 10pt;
	margin-right: 40pt;
	text-indent: 0pt;
}

.msg_list {
	margin: 0px;
	padding: 0px;
	width: 800px;
}
.msg_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	background-color:#E0E0E0;
	margin:1px;
	display:block;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: black;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
}

.msg_body {
	padding: 5px 10px 15px;
	background-color:#F4F4F8;
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	margin: 0px;
	padding: 10px;
}

#warning {
	width: 95%;
	font-family: verdana;
	border: 1px solid black;
	background-color:#FFFEF2;
	margin-top: 20pt;
	margin-bottom: 20pt;
	margin-left: 15pt;
	margin-right: 20pt;
}

#warning-img {
	width:30px;
	float:left;
	margin-top: 10pt;
	margin-bottom: 10pt;
	margin-left: 10pt;
	margin-right: 10pt;
}

#warning-msg
{
	margin-left:50px;
	margin-top: 10pt;
	margin-bottom: 10pt;
	margin-left: 10pt;
	margin-right: 10pt;
	color: #223965;
}
.tcont {
	color: #425985;
	font: normal 12pt verdana, arial, sans-serif;;
	margin-left: 10pt;
	margin-right: 10pt;
	margin-top: 10pt;
	margin-bottom: 10pt;
	text-align: left;
	border: none;
}

.tcont a {
	color: #000;
	font: normal 10pt verdana, arial, sans-serif;;
	text-decoration: none;
}

.tcont a:hover { 
	background: #F0f0f0; 
	color: #000; 
	border-bottom: 1pt dotted #000;
}

.data {
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #026DAB;
	text-decoration: none;
	border: none;
	margin-left: 10pt;
	margin-right: 10pt;
}
.news {
	font-family: verdana;
	font-size: 11pt;
	font-weight: bold;
	color: #B66B11;
	text-decoration: none;
	border: none;
	margin-left: 10pt;
	margin-right: 10pt;
}

.note {
	font-size: 7pt;
	text-align: right;
	color: #888888;/*#6279A5;*/
}

.note_large {
	font-size: 8pt;
	text-align: right;
	color: #888888;/*#6279A5;*/
}

.footer {
	font-size: 8pt;
	margin: 5pt;
}

.a {
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #4D87CA;
	text-decoration: underline;
	border: none;
}

.co {
	font-family: verdana;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	border: none;
}

.t0 {
	font-family: verdana, arial, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-left: 10pt;
	margin-right: 10pt;
}

.t1l {
	font-family: verdana;
	font-size: 18pt;
	font-weight: bold;
	color: #425985;
	text-align: left;
	margin-left: 22pt;
	margin-right: 10pt;
}

.t1 {
	font-family: verdana;
	font-size: 18pt;
	font-weight: bold;
	color: #425985;
	text-align: center;
	margin-left: 10pt;
	margin-right: 10pt;
}

.t1a2 {
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-top: 3pt;
	margin-bottom: 3pt;
	margin-left: 10pt;
	margin-right: 3pt;
}

.t2 {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	margin-left: 10pt;
	margin-right: 25pt;
	margin-bottom: 8pt;
}

.t2s {
	color: #526995;
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
/*	color:#939393;*/
	margin-bottom: 0pt;
	margin-top: -5pt;
	margin-left: 10pt;
}

.t2b2 {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	font-weight: bold;
	margin-left: 10pt;
	margin-right: 10pt;
	margin-bottom: 8pt;
}

.t2b {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
        background-color: #EDEDED;
	margin-left: 10pt;
	margin-right: 10pt;
}

.t2t {
/*	color: #425985;*/
	color: #223965;
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	margin-left: 15pt;
	margin-right: 15pt;
	margin-top: 10pt;
	margin-bottom: 10pt;
/*	text-indent: 15pt;*/
}

.t2tc {
/*	color: #425985;*/
	color: #223965;
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	text-align: center;
	margin-left: 15pt;
	margin-right: 15pt;
	margin-top: 10pt;
	margin-bottom: 10pt;
/*	text-indent: 15pt;*/
}

.t2ta {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	text-align: left;
	margin-left: 15pt;
	margin-right: 15pt;
	margin-top: 10pt;
	margin-bottom: 10pt;
	text-indent: 0pt;
}

.t2tb {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
	text-align: center;
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 5pt;
	margin-bottom: 5pt;
	text-indent: 0pt;
}

.tc1 {
	font-family: verdana;
	font-size: 10pt;
	text-align: center;
	color: #026DAB;
	font-weight: bold;
	margin-left: 10pt;
	margin-right: 10pt;
	margin-top: 10pt;
}
.tc2 {
	font-family: verdana;
	font-size: 10pt;
	text-align: center;
	color: #F71F1F;
	font-weight: bold;
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 10pt;
	margin-bottom: 5pt;
}

.t3 {
	font-family: verdana;
	font-size: 14pt;
	font-weight: bold;
	color: #425985;
	text-align: left;
	margin-left: 20pt;
	margin-right: 10pt;
	margin-top: 20pt;
}

.t3c {
	font-family: verdana;
	font-size: 14pt;
	text-align: center;
	font-weight: bold;
	color: #425985;
	margin-left: 20pt;
	margin-right: 10pt;
	margin-top: 20pt;
}

.t4a {
	background: #F1F0E8;
}

.t4b {
	background: #FFFEF8;
}

.t5 {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	text-align: justify;
	margin-left: 5pt;
	margin-right: 5pt;
	margin-bottom: 5pt;
	margin-top: 5pt;
}

.t5r {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	text-align: justify;
	margin-left: 15pt;
	margin-right: 15pt;
	margin-bottom: 5pt;
	margin-top: 5pt;
	color: #ff0000;
}

.v1 {
	font-family: verdana;
	font-size: 50pt;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	margin-left: 10pt;
	margin-right: 10pt;
}
.v2 {
	font-family: verdana;
	font-size: 30pt;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	margin-left: 10pt;
	margin-right: 10pt;
}

.btr {
	border-top: 1pt solid #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt none #000000;
	border-left: 1pt none #000000;
}

.btrw {
	border-top: 2pt solid #ffffff;
	border-right: 2pt solid #ffffff;
	border-bottom: 2pt none #000000;
	border-left: 2pt none #000000;
}

.btrw2 {
	border-top: 2pt solid #ffffff;
	border-right: 2pt none #000000;
	border-bottom: 2pt none #000000;
	border-left: 2pt none #000000;
}

.btrw3 {
	border-top: 2pt solid #ffffff;
	border-right: 2pt solid #ffffff;
	border-bottom: 2pt solid #ffffff;
	border-left: 2pt solid #ffffff;
}

.btrw4 {
	border-top: 2pt solid #ffffff;
	border-right: 2pt solid #ffffff;
	border-bottom: 2pt none #000000;
	border-left: 2pt solid #ffffff;
}

.btrd {
	border-top: 1pt solid #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt none #000000;
}

.btrt {
	border-top: 1pt solid #000000;
	border-right: 1pt none #000000;
	border-bottom: 1pt none #000000;
	border-left: 1pt none #000000;
}

.br1 {
	border-top: 1pt none #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt none #000000;
	border-left: 1pt none #000000;
}

.btr_a {
	border-top: 1pt solid #000000;
	border-right: 1pt solid #000000;
	border-bottom: 1pt none #000000;
	border-left: 1pt none #000000;
	background-color:#000000;
}

.bbl {
	border-top: 1pt none #000000;
	border-right: 1pt none #000000;
	border-bottom: 1pt solid #000000;
	border-left: 1pt solid #000000;
}

#newslist {
	margin-top: 2; 
} 

#thicktabs {
	margin: 0; 
	padding: 0; 
	float: left; 
	font: bold 10pt verdana; 
} 

#thicktabs li {
	display: inline; 
} 

#thicktabs li a {
	float: left; 
	color: white; 
	padding: 10px 13px;
	text-decoration: none; 
	background: transparent;
/*	background: transparent; url(2.gif) top left;*/
	border-top: 0pt solid #d3bdbe 
	border-bottom: 0pt solid #ffa1a3; 
	align:center;
	text-align:center;
} 

#thicktabs li a#leftmostitem {
	border-left: 0pt solid #d3bdbe; 
} 

#thicktabs li a#rightmostitem{ 	
	border-right: 0pt solid #d3bdbe;  
} 

#thicktabs li a:hover{ 	
	color: black; 
	border-bottom: none;
}
.t2t ol {
	text-indent: 0pt;
}

.post-info { font-size: .10pt; padding-top: 3pt; margin-left: 5pt; color: #bababa; }
.post-info a { color: #000; }

.postmeta {	
	padding: 5pt; margin: 20pt 10pt 15pt 10pt;	
	font-size: 10pt;	
	color: #777;
	border: 1pt solid #EBEBEB;
	background: #F5F5F5;
}
.postmeta a { background: transparent; color: #a56f38; text-decoration: none;}
.postmeta a:hover { background: #F0f0f0; color: #000; border-bottom: 1pt dotted #000;}
.postmeta a.comments { margin: 0 10pt 0 5pt; }
.postmeta a.readmore { margin: 0 10pt 0 5pt; }

.nohover a {color: #2255EE; text-decoration: none;}
.nohover a:hover {color: #000000; border: none;}

.contactform {
	border-top: 1pt solid #979874;
	border-right: 1pt solid #979874;
	border-bottom: 1pt solid #979874;
	border-left: 1pt solid #979874;
	background-color: #f2f2f2;
}

.bluebutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #b7c4eb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b7c4eb;
	box-shadow:inset 0px 1px 0px 0px #b7c4eb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4e77f1), color-stop(1, #2255ee) );
	background:-moz-linear-gradient( center top, #4e77f1 5%, #2255ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e77f1', endColorstr='#2255ee');
	background-color:#4e77f1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #1b44be;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #0e225f;
	cursor: hand;
}

.bluebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5e87ff), color-stop(1, #3265fe) );
	background:-moz-linear-gradient( center top, #5e87ff 5%, #3265fe 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e87ff', endColorstr='#3265fe');
	background-color:#5e87ff;
	color: #ffffff;
	border:1px solid #1b44be;
}

.bluebutton:active {
	position:relative;
	top:1px;
}


.greenbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #268a16;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11pt;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
	padding:5pt 10pt;
	margin:5pt 5pt;
}
.greenbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #87e43a), color-stop(1, #6cc821) );
	background:-moz-linear-gradient( center top, #87e43a 5%, #6cc821 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#87e43a', endColorstr='#6cc821');
	background-color:#77d42a;
	color:#ffffff;
	border:1px solid #268a16;
}.greenbutton:active {
	position:relative;
	top:1px;
}